Subject: Re: Fw: Permission denied (publickey,password,keyboard-interactive).
From: Dave M <[email-masked]>
To: [email-masked]
Cc: Andrew Schulman <[email-masked]>
Date: Wed, 23 Sep 2009 08:52:52 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

Andrew,
  Is this another thread with the same subject?
  The only users I am testing with are local users on a server. I did not do the -d command, becuase I don't really need it to read domain accounts.
  Sorry if I am interrupting a conversation with another poster.
Dave M

----- Original Message ----
From: Andrew Schulman <[email-masked]>
To: [email-masked]
Sent: Wednesday, September 23, 2009 9:41:49 AM
Subject: Re: Fw: Permission denied (publickey,password,keyboard-interactive).

> I had a question about this statement:
> 
> "Since your user is a domain user, you need to use the '-d' flag
> indicated above in
> both commands."
> 
> I am a domain user, and when I try to use the -d flag, cygwin just
> hangs. I'm not sure why..?

If your domain has a lot of users, then mkpasswd and mkgroup have to wait a
loooooooooong time to get all of that information back from the network. At
least, in our domain here they do.  Set them to working and go for coffee.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple